package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcargaDTO implements Serializable {

    private static final long serialVersionUID = 85397803808302L;

    private String ccarga;

    private java.util.Date fecha;

    private String aucp;

    private String esdesaduanizado;

    private String tipocarga;

    private Integer cregistro;

    private String provincecode;

    private String cantoncode;

    private String citycode;

    private String categoria;

    private String csolicitud;

    private String personcode;

        public String getCcarga() {
    return ccarga;
    }

        public void setCcarga(String ccarga) {
    this.ccarga = ccarga;
    }

        public java.util.Date getFecha() {
    return fecha;
    }

        public void setFecha(java.util.Date fecha) {
    this.fecha = fecha;
    }

        public String getAucp() {
    return aucp;
    }

        public void setAucp(String aucp) {
    this.aucp = aucp;
    }

        public String getEsdesaduanizado() {
    return esdesaduanizado;
    }

        public void setEsdesaduanizado(String esdesaduanizado) {
    this.esdesaduanizado = esdesaduanizado;
    }

        public String getTipocarga() {
    return tipocarga;
    }

        public void setTipocarga(String tipocarga) {
    this.tipocarga = tipocarga;
    }

        public Integer getCregistro() {
    return cregistro;
    }

        public void setCregistro(Integer cregistro) {
    this.cregistro = cregistro;
    }

        public String getProvincecode() {
    return provincecode;
    }

        public void setProvincecode(String provincecode) {
    this.provincecode = provincecode;
    }

        public String getCantoncode() {
    return cantoncode;
    }

        public void setCantoncode(String cantoncode) {
    this.cantoncode = cantoncode;
    }

        public String getCitycode() {
    return citycode;
    }

        public void setCitycode(String citycode) {
    this.citycode = citycode;
    }

        public String getCategoria() {
    return categoria;
    }

        public void setCategoria(String categoria) {
    this.categoria = categoria;
    }

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

        public String getPersoncode() {
    return personcode;
    }

        public void setPersoncode(String personcode) {
    this.personcode = personcode;
    }

}